<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="org.unpas.anif.sab.sab_quiz_153040046.FragmentMyApps">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:padding="10dp"

        android:background="@color/colorPrimaryDark"
        >
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Calculator"
            android:textColor="#FFFF"
            android:textStyle="bold"
            android:textSize="40px"
            android:textAlignment="center"
            />

    </LinearLayout>
  <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:padding="10dp"
      android:orientation="vertical">
      <EditText
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:textAlignment="textEnd"
          android:hint="0"
          android:inputType="number"
          />

  </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="2dp">

        <Button
            android:layout_weight="2"
            android:id="@+id/satu"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:text="1"
            />

        <Button
            android:layout_weight="2"
            android:id="@+id/dua"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:text="2"
            />

        <Button
            android:layout_weight="2"
            android:id="@+id/tiga"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:text="3"
            />

        <Button
            android:layout_weight="2"
            android:id="@+id/plus"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:text="+"
            />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="2dp">

        <Button
            android:layout_weight="2"
            android:id="@+id/empat"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:text="4"
            />

        <Button
            android:layout_weight="2"
            android:id="@+id/lima"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:text="5"
            />

        <Button
            android:layout_weight="2"
            android:id="@+id/enam"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:text="6"
            />

        <Button
            android:layout_weight="2"
            android:id="@+id/minus"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:text="-"
            />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="2dp">

        <Button
            android:layout_weight="2"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:text="7"
            />

        <Button
            android:layout_weight="2"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:text="8"
            />

        <Button
            android:layout_weight="2"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:text="9"
            />

        <Button
            android:layout_weight="2"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:text="*"
            />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="2dp">

        <Button
            android:layout_weight="2"
            android:id="@+id/satu"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:text="0"
            />

        <Button
            android:layout_weight="50"
            android:id="@+id/dua"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:text="="
            />


        <Button
            android:layout_weight="2"
            android:id="@+id/dua"
            android:layout_width="100dp"
            android:layout_height="40dp"
            android:text="/"
            />

    </LinearLayout>


</LinearLayout>
